<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Master_variable_rumah_tangga extends CI_Controller {
	function __construct(){
		parent::__construct();
        $this->load->library('datatables');
        $this->master_m->HarusLogin();
	}
	
	public function index()
	{
		$data['konten']='master_variable_rumah_tangga_v';
		$this->load->view('index_v',$data);
	}
	
	public function json()
	{
		header('Content-Type: application/json');
		$this->datatables->select('id_variable as ID,nama_variable');
        $this->datatables->where('tingkat','Rumah Tangga');
        $this->datatables->from('variable');
        //$this->datatables->join('country', 'city.CountryCode = country.Code');
        //$this->datatables->add_column('view', '<a href="world/edit/$1">edit</a> | <a href="world/delete/$1">delete</a>', 'ID');
        echo $this->datatables->generate();
	}
}
